Oracle Secure Global Desktop CVE-2014-0419 Remote Security Vulnerability

Bugtraq ID: 64902
Class: Unknown
CVE: CVE-2014-0419
Remote: Yes
Local: No
Published: Jan 14 2014 12:00AM
Updated: Jan 14 2014 12:00AM
Credit: Oracle
Vulnerable: Oracle Secure Global Desktop 5
Oracle Secure Global Desktop 4.71
Oracle Secure Global Desktop 4.63
Not Vulnerable: Oracle Secure Global Desktop 5.10


 

Privacy Statement
Copyright 2010, SecurityFocus